﻿
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License





.fieldset {
	border:2px solid #003399;
	padding:0 0.5em 0.5em;
	width:50%;
	margin-top:20px
}
input.default {
	color:#bbb;
}
.legend {
	color:#0b77b7;
	font-size:1.3em;
	text-align:left;
	text-transform:uppercase;
	
}

.text {
  color: #000000;
  background-color: #b6c8da;
  border: 1px solid #606060;
  width: 200px;
  }
  
  .labeltxt 
  {
	letter-spacing: -1px;
	color:#2B547E;
	
  width: 100px;
  float: left;
  font-size:1.2em;
  text-align: left;
 
  clear: both;}
  
  
  
  
  .text1 {
  color: #2B547E;
  padding: 2px;
  width: 200px;
  font-weight:bold;
  }
  
  .text2 {
  color:Maroon;

  font-weight:bold;
  }
  
  .labeltxt1 
  {
	letter-spacing: -1px;
	color:#2B547E;
	font-style:italic;
	font-size: 1.4em;
  width: 100px;
  float: left;
  text-align: left;
 
  clear: both;}

.madatory
{
    color:Red;
}

.textgreen {
  color:Green;
font: normal 16px Arial Narrow, "Arial Narrow";
  font-weight:bold;
  }

.divgaap
{
    margin-top:5%;
}
*/
  .fieldset 
  {
      border:2px solid #003399;
	padding:0 0.5em 0.5em;
	width:58%;
	
	margin-left:20%;
	
}
 .fieldset1
  {
    border:2px solid green;
	padding:0 0.5em 0.5em;
	width:70%;
	
	margin-left:15%;
	height:100%
}

	.fieldset2
  {
      border:2px solid #003399;
	padding:0 0.5em 0.5em;
	width:50%;
	
	margin-left:10%;
	margin-right:30%;
	height:100%
  }


	.fieldset3
  {
     border:2px solid green;
	padding:0 0.5em 0.5em;
	width:50%;
	
	margin-left:15%;
	margin-right:30%;
	height:100%
  }

  .legend {
	
	color:green;
	font-size:1.3em;
	text-align:center;
	text-transform:uppercase;
	
}
  #footer {
   position:absolute;
  
   width:100%;
    /* Height of the footer */
   background:green;
   border:1px;
   border-bottom-style:solid;
   border-bottom-color:White;
   color:White;
   font: normal 14px Arial Narrow, "Arial Narrow";
   text-align:center;
   text-transform:uppercase;
   font-weight:bold;
   vertical-align:bottom;
   
}
